Bug 128720 - [Mac] Remove WebSerializedJSValue SPI
Summary: [Mac] Remove WebSerializedJSValue SPI
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit API (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Alexey Proskuryakov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-02-12 20:03 PST by Alexey Proskuryakov
Modified: 2016-03-22 17:06 PDT (History)
5 users (show)

See Also:


Attachments
proposed patch (16.61 KB, patch)
2014-02-12 20:06 PST, Alexey Proskuryakov
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexey Proskuryakov 2014-02-12 20:03:14 PST
WebSerializedJSValue appears to be entirely unused these days. Let's kill it.
Comment 1 Alexey Proskuryakov 2014-02-12 20:06:23 PST
Created attachment 224044 [details]
proposed patch
Comment 2 WebKit Commit Bot 2014-02-15 19:06:38 PST
Comment on attachment 224044 [details]
proposed patch

Clearing flags on attachment: 224044

Committed r164187: <http://trac.webkit.org/changeset/164187>
Comment 3 WebKit Commit Bot 2014-02-15 19:06:40 PST
All reviewed patches have been landed.  Closing bug.